Subject: Ticket Assigned - late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 12:59:49 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C Saad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Saad Bot:  Hi Saad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6820334587 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562453544            04:43 PM, 12th Apr                   Hilah                   Hi Saad. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           04:44 PM, 12th Apr                     Saad                    Hello!!!           04:44 PM, 12th Apr                     Saad                    So Hilah, may I know why my order is getting delayed?           04:45 PM, 12th Apr                   Hilah                   Please allow me a moment to check this for you.           04:45 PM, 12th Apr                     Saad                    Before i placed an order it showed me by 11th of april i will get my order and that is the only reason i ordered it. And while placing the order it showed me 1-2 business days for the order to get ready.           04:47 PM, 12th Apr                     Saad                    This is not right           04:47 PM, 12th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:47 PM, 12th Apr                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:47 PM, 12th Apr                   Hilah                   I will file a complaint with the concerned team so that your order can be processed as soon as possible           04:47 PM, 12th Apr                   Hilah                   will keep posted regarding the order on           04:47 PM, 12th Apr                   Hilah                   [email-masked]           04:47 PM, 12th Apr                     Saad                    It was a gift and what if the person leave before i could give her           04:47 PM, 12th Apr                     Saad                    It would be better if i have done my shopping offline           04:48 PM, 12th Apr                     Saad                    I didn't make a home delivery because i know it will take more time than click and collect but still there is the problem of delays           04:49 PM, 12th Apr                     Saad                    I think this is gonna be my last experience with the Centrepoint Application           04:50 PM, 12th Apr                     Saad                    Really sorry about these but it's inconvenient           04:50 PM, 12th Apr                   Hilah                   Once again accept our apologies for what happened and I will file a complaint for you immediately           04:51 PM, 12th Apr                     Saad                    Can i get to cancel the order now?           04:51 PM, 12th Apr                     Saad                    I can't wait one more day for my order           04:53 PM, 12th Apr                     Saad                    As i said earlier it was a gift and the person is going on vacation tomorrow           04:54 PM, 12th Apr                     Saad                    Give me some solution to this           04:55 PM, 12th Apr                   Hilah                   I apologize, but orders for collection from the store cannot be canceled after they are confirmed           04:57 PM, 12th Apr                   Hilah                   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.  Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           04:57 PM, 12th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:59 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6048199